body {
    margin:0px;padding:0px;
    -webkit-text-size-adjust: 100%;
}

.a_main {
    color           : #0000CC;
    text-decoration : none;
}
.a_main:hover {
    color           : #CCCCCC;
    text-decoration : underline;
}
.a_sub {
    color           : #FFFFFF;
    text-decoration : none;
}
.a_sub:hover {
    color           : #FFCC00;
    text-decoration : underline;
}

.ss1 {
    font-size       : 1pt;
}
.sss1 {
    font-size       : 5pt;
}
.ss2 {
    font-size       : 9px;
    font-family     : MS UIGothic,MS P ゴシック,ヒラギノ丸ゴPro;
}
.s1 {
    font-size       : 10px;
    font-family     : MS UIGothic,MS P ゴシック,ヒラギノ丸ゴPro;
}
.s2 {
    font-size       : 12px;
    font-family     : MS UIGothic,MS P ゴシック,ヒラギノ丸ゴPro;
}
.s25 {
    font-size       : 14px;
    font-family     : MS UIGothic,MS P ゴシック,ヒラギノ丸ゴPro;
}
.s3 {
    font-size       : 16px;
    font-family     : MS UIGothic,MS P ゴシック,ヒラギノ丸ゴPro;
}
.s4 {
    font-size       : 19px;
    font-family     : MS UIGothic,MS P ゴシック,ヒラギノ丸ゴPro;
}
.s45 {
    font-size       : 22px;
    font-family     : MS UIGothic,MS P ゴシック,ヒラギノ丸ゴPro;
}
.s5 {
    font-size       : 24px;
    font-family     : MS UIGothic,MS P ゴシック,ヒラギノ丸ゴPro;
}
.s55 {
    font-size       : 28px;
    font-family     : MS UIGothic,MS P ゴシック,ヒラギノ丸ゴPro;
}
.s6 {
    font-size       : 32px;
    font-family     : MS UIGothic,MS P ゴシック,ヒラギノ丸ゴPro;
}
.s7 {
    font-size       : 48px;
    font-family     : MS UIGothic,MS P ゴシック,ヒラギノ丸ゴPro;
}
.t3 {
    font-size       : 12pt;
    font-weight     : extra-bold;
    font-family     : Impact,Arial Black,Helvetica,sans-serif
}
.t4 {
    font-size       : 14pt;
    font-weight     : extra-bold;
    font-family     : Impact,Arial Black,Helvetica,sans-serif
}
.t5 {
    font-size       : 20pt;
    font-weight     : extra-bold;
    font-family     : Impact,Arial Black,Helvetica,sans-serif
}
.t6 {
    font-size       : 24pt;
    font-weight     : extra-bold;
    font-family     : Impact,Arial Black,Helvetica,sans-serif
}
.dl0 {
    margin-top      : 10px;
    margin-left     : 10px;
}
.dl1 {
    margin-left     : 20px;
}
.dl2 {
    margin-left     : 40px;
}
.dl3 {
    margin-left     : 10px;
}
.c1 {
    color           : #FF0000;
    font-size       : 10px;
}
.c2 {
    color           : #000000;
    font-size       : 10px
}
.c3 {
    color           : #1111EE;
    font-size       : 10px;
}
